<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Сальфетка</title>  
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>  
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="salfetka/css/salfetka.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>

<body>
    <!-- Navbar -->
    <nav>
        <div class="wrapper">
            
            <div class="logo"><a href="./index.html"><img src="./salfetka/img/logo.svg"></a></div> 
            <input type="radio" name="slide" id="menu-btn">
            <input type="radio" name="slide" id="cancel-btn">            
            <ul class="nav-links">
                <label for="cancel-btn" class="btn cancel-btn"><i class="fas fa-times"></i></label>
                <li class="go-premium-cta"><a href="./index_zahialga.html"><span>ЗАХИАЛГА ӨГӨХ</span></a></li>
                
                <li>
                    <a href="./index_bairshil.html" class="desktop-item">ХУДАЛДААЛАХ ЦЭГ</a> 
                    <a class="mobile-item" href="./index_bairshil.html">ХУДАЛДААЛАХ ЦЭГ</a>
                                           
                </li>
                <li>
                    <a href="./index_bairshil.html" class="desktop-item">ГЭРЭЭТ БОРЛУУЛАГЧ</a> 
                    <input type="checkbox" id="showDrop">                                        
                    <label for="showDrop" class="mobile-item">ГЭРЭЭТ БОРЛУУЛАГЧ</label> 
                    <ul class="drop-menu">
                        <li><a href="./index_gereet_zahialga.html">Гэрээт захиалга</a></li>
                        <li><a href="./index_gereet_anket.html">Хамтран ажиллах</a></li>
                    </ul>                                          
                </li>                
            </ul>
            <label for="menu-btn" class="btn menu-btn"><i class="fas fa-bars"></i></label>
        </div>
    </nav>

    <div class="section">
        <div class="tape-type">
            <h1>Нойтон сальфетка</h1>
            <p>Шинэ! Зузаан, зөөлөн нойтон сальфетка нь бяцхан үрсээ<br> хуурайлахад тань хамгийн
                тохиромжтой туслах болж чадна гэдэгт итгээрэй. 80 ширхэгтэй.</p>
        </div>



        <div class="features-section">
            <div class="features-img">
                <img src="./salfetka/img/wipes1.svg" alt="">
            </div>
            <div class="features-mobile">
                <img src="./salfetka/img/wipes mob.svg" alt="">
            </div>
        </div>

        <div class="cards">
            
            <div class="card">
                <div class="image-section">
                    <img src="./salfetka/img/salfetka.png" alt="">
                </div>
                <div class="description">
                    <h1>Нойтон сальфетка, 80ш</h1>
                    <p><b>Үнэ:</b><span>4000₮</span></p>
                </div>
                <div class="button-group" >
                    
                    
                    <div class="content">
                        <div class="close-btn" ></div>
                        <a href="./index_zahialga.html" class="buy">Захиалга өгөх</a>
                    </div>
                </div>
                <div class="star-icons">
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                </div>
            </div> 

            <div class="card">
                <div class="image-section">
                    <img src="./salfetka/img/salfetka-120.png" alt="">
                </div>
                <div class="description">
                    <h1>Нойтон сальфетка, 120ш</h1>
                    <p><b>Үнэ:</b><span>4500₮</span></p>
                </div>
                <div class="button-group" >
                    
                    
                    <div class="content">
                        <div class="close-btn" ></div>
                        <a href="./index_zahialga.html" class="buy">Захиалга өгөх</a>
                    </div>
                </div>
                <div class="star-icons">
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                </div>
            </div>                     
        </div>
    </div> 

    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="footer-col">
                    <h4>ЦЭС</h4>
                    <ul>
                        <li><a href="#">Бүтээгдэхүүн</a></li>
                        <li><a href="#">Хаанаас авах вэ</a></li>
                        <li><a href="#">Холбоо барих</a></li>                        
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДЭНТЭЙ ХОЛБОГДОХ</h4>
                    <ul>
                        <li><a href="#">Албан ёсны борлуулагч "Аривайз ХХК"</a></li>
                        <li><a href="#">И-мэйл: www.yoursunmongolia@gmail.com</a></li>
                        <li><a href="#">Утас: 7777 9990</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДНИЙГ ДАГААРАЙ</h4>
                    <div class="social-links">
                        <a href="https://www.facebook.com/Yoursun.official"><i class="fab fa-facebook-f"></i></a>
                    </div>
                </div>                
            </div>
        </div>
    </footer>


</body>
</html>
